/* 
	Maicon Design
	www.maiconjuliano.com
   
	Create Alive
	www.createalive.com
*/

@import url(reset.css);
@import url(topo.css);
@import url(geral.css);
@import url(capa.css);
@import url(interna.css);
@import url(rodape.css);

body { 
	font-family:Arial, Helvetica, sans-serif;
	background:url(../img/bg.jpg) no-repeat top #005672;
	font-size:13px;
	color:#666;
}

@font-face 
{
	font-family: 'ArialNarrowRegular';
	src: url('../fonts/arial-n/arial_narrow-webfont.eot');
	src: local('?'), url('../fonts/arial-n/arial_narrow-webfont.woff') format('woff'), url('../fonts/arial-n/arial_narrow-webfont.ttf') format('truetype'), url('../fonts/arial-n/arial_narrow-webfont.svg#webfont2HPtfrgQ') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Cabeçalhos */

h1 {
	font-size:28px;
	color:#CD0001;
	font-family: 'ArialNarrowRegular', sans-serif;
	letter-spacing:-1px;
	margin:0 0 14px 0;
	line-height:20px;
}

h3 {
	font-size:22px;
	color:#333;
	font-family: 'ArialNarrowRegular', sans-serif;
	letter-spacing:-1px;
	margin:0 0 14px 0;
	line-height:21px;
}

.limpa-div {
	clear:both;
}